MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus TerranianStar
Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Abstand für das Zeitlos-Footerlogo */
/* Abstand für das Zeitlos-Footerlogo */
#footer-icons .footer-icon[src$="Footer-Zeitlos.png"] {
#footer-icons .footer-icon[src$="Banner-cc.png"] {
     margin-left: 8px;
     margin-left: 8px;
}
}

Version vom 20. Mai 2026, 13:39 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Abstand für das Zeitlos-Footerlogo */
#footer-icons .footer-icon[src$="Banner-cc.png"] {
    margin-left: 8px;
}